{
"companyName": "Sascha Reinhold",
"productName": "Roofs",
"dataUrl": "roofs.data.unityweb",
"wasmCodeUrl": "roofs.wasm.code.unityweb",
"wasmFrameworkUrl": "roofs.wasm.framework.unityweb",
"TOTAL_MEMORY": 268435456,
"graphicsAPI": ["WebGL 2.0", "WebGL 1.0"],
"webglContextAttributes": {"preserveDrawingBuffer": false},
"splashScreenStyle": "Dark",
"backgroundColor": "#231F20",
"cacheControl": {"default": "must-revalidate"}
}